RubyGems Navigation menu

nexpose_paloalto 0.1.3

This Gem allows usage of Nexpose Dynamic Asset groups with Palo Alto TAGs.

Versions:

  1. 0.1.3 - June 01, 2017 (16.5 KB)
  2. 0.1.2 - May 08, 2017 (13 KB)
  3. 0.1.1 - April 01, 2015 (12 KB)
Show all versions (4 total)

Runtime Dependencies (4):

  • curb ~> 0.8.7
  • nexpose ~> 3.2
  • nokogiri ~> 1.6
  • symmetric-encryption >= 3.9.0, ~> 3.9
  • Development Dependencies (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Owners:

    Authors:

    • Damian Finol, JJ Cassidy

    SHA 256 checksum:

    51b2e8d8a4584415cdc972987430aa509a1d8247b8ccf5d21e4277734e02abd6

    Total downloads 3,949

    For this version 1,285

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: